Control: reopen 733099

On Wed, 25 Dec 2013 09:47:43 -0300 Miguel Landaeta <nomad...@debian.org>
wrote:
> Package: src:libxbean-java
> Version: 3.7-5
> Severity: important
> 
> I rebuilt this package in experimental to check its compatibility with
> Groovy 2.2.1 and I found this error during build time.

*sigh*

Sorry for the confusion. libxbean-java still FTBFS when it is built
against a 2.x version of Groovy.

Reopening this bug.

Markus


Attachment: signature.asc
Description: OpenPGP digital signature

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to